try {
  let e = typeof window < "u" ? window : typeof global < "u" ? global : typeof globalThis < "u" ? globalThis : typeof self < "u" ? self : {}, n = new e.Error().stack;
  n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "ef072571-d598-4b13-a187-08a81587218c", e._sentryDebugIdIdentifier = "sentry-dbid-ef072571-d598-4b13-a187-08a81587218c");
} catch {
}
const d = (e) => typeof e == "object" && e !== null && "summaryLabel" in e && "summaryValue" in e;
export {
  d as i
};
